/* Smartphone */
@media (max-width: 767px) {
	#header #logo-arti {
		padding-left: 0 !important;
	}
	#header #logo-arti a img {
		display: block;
		margin: 0 auto;
	}
	#header #motto {
		font-size: 16px !important;
		text-align: center;
	}
	#header #logo-rp {
		float: none;
		margin: 0 auto;
	}
	div#menu-tematico ul li {
		margin-right: 0;
	}
	div#menu-tematico ul li a, div#menu-tematico ul li a span, div#menu-tematico ul#menu-secondario li.current-menu-item a, div#menu-tematico ul#menu-secondario li.current-menu-parent a, div#menu-tematico ul#menu-secondario li.current-category-ancestor a {
		width: 100%;
		font-size: 14px;
		text-align: center;
		transition: none;
		color: #FFFFFF !important;
	}
	
	div#menu-tematico ul li a i {
		margin-right: 5px;
	}
	div#menu-tematico em {
		display: none;
	}
	#section #strillo .article-strillo h2, #section #strillo .article-strillo p {
		padding: 0;
	}
	/*.owl-controls.clickable .owl-buttons .owl-prev, .owl-controls.clickable .owl-buttons .owl-next {
		display: none !important;
	}*/
	div.row.separatore {
		border: none;
		padding-right: 0;
	}
	#section .box-home, .videogallery .box-video {
		width: 100%;
		height: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}
	#section .box-home .img-right, #section .box-home .img-left, #section .box-home .img-top, #section .box-home .img-large, .videogallery .box-video .img-top  {
		width: 100% !important; 
		height: 100% !important; 
	}
	body.category #section .article, body.page-id-124 #section .article {
		padding-bottom: 20px;
	}
	body.category #section .article .thumbnail-category {
		border-left: none;
	}
	#section.categoria .article.img-post .contenuto {
		border-right: none !important;
		right: 0 !important;
	}
	body.page-id-124 #section .article .contenuto {
		border-right: none !important;
	}
	body.parent-pageid-124 .desc_progetto {
		border-right: none !important;
		padding-right: 0 !important;
	}
	body.parent-pageid-124 .loghi_progetto {
		padding-left: 0;
		padding-right: 0;
	}
	div.embedded {
		width: 100%;
		margin-right: 0;
	}
	body.page-id-124 #section .article .thumbnail-category {
		margin-bottom: 20px;
	}
	body.category #section .article .thumbnail-category {
		padding: 0;
	}
	body.tax-rassegna-stampa div#sottocategorie .article, body.page-id-4837 #section div#sottocategorie .grid-sizer, body.page-id-4837 #section div#sottocategorie .grid-item, body.page-id-7168 #section div#sottocategorie .grid-sizer, body.page-id-7168 #section div#sottocategorie .grid-item {
		width: 100%;
	}
	#sidebar-right {
		padding-right: 0;
		padding-left: 0;
		border-left: none;
		z-index: auto;
		margin-left: 0;
	}
	body.page-id-124 #section .article .contenuto {
		border-right: none;
	}
	#footer-credits div {
		text-align: center !important;
		margin-bottom: 20px;
	}
	div.gallery .gallery-item {
		width: 100%;
	}
	div.gallery .gallery-item.sinistra, div.gallery .gallery-item.centro {
		margin-right: 0;
	}
	.at-tableclass {
		padding: 0 !important;
	}
	strong.domanda_colorata {
		background-color: #FFFFFF; padding: 0; color: #292929; text-transform: none;
	}
	form#form-3462 hr {
		margin-bottom: 20px;
	}
	.form-centered {
		width: 100%;
	}
	body.postid-8266 form .sfida_sociale {
		width: 100%;
		margin-right: 0;
	}
	.bottom-slideshare {display: none;}
}
@media (max-width: 767px) and (orientation: landscape) {
	#section .box-home .img-left img {
		margin-left: 0;   
	}
	#section .box-home .img-right img {
		margin-left: 50%;   
	}
	strong.domanda_colorata {
		background-color: #FFFFFF; padding: 0; color: #292929; text-transform: none;
	}
	form#form-3462 hr {
		margin-bottom: 20px;
	}
	.form-centered {
		width: 100%;
	}
	.bottom-slideshare {display: none;}
}
a.italia-it-button {
	color: #FFF !important;
}
